
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79280_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/bc25354b2ea28865f318fe8ccafdd7b5_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79280_ * {box-sizing:border-box;}
.img_ratio_79280_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79280_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79281_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79281_ > div:after {content:''; display:block; clear:both;}
.layout_79281_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79281_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79283_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79283_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79283_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79282_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79282_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79285_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79285_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79285_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79284_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79284_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79288_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79288_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79288_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80724_ {overflow:hidden;}
.html_80724_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_79286_ {overflow:hidden;}
.html_79286_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79294_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79294_ * {box-sizing:border-box;}
.table_79294_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79294_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79300_ {overflow:hidden;}
.html_79300_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79301_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79301_ * {box-sizing:border-box;}
.table_79301_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79301_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79487_ {overflow:hidden;}
.html_79487_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79488_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79488_ * {box-sizing:border-box;}
.table_79488_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79488_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79489_ {overflow:hidden;}
.html_79489_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79490_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79490_ * {box-sizing:border-box;}
.table_79490_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79490_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79491_ {overflow:hidden;}
.html_79491_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79492_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79492_ * {box-sizing:border-box;}
.table_79492_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79492_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79493_ {overflow:hidden;}
.html_79493_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79494_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79494_ * {box-sizing:border-box;}
.table_79494_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79494_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79495_ {overflow:hidden;}
.html_79495_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79496_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79496_ * {box-sizing:border-box;}
.table_79496_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79496_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79497_ {overflow:hidden;}
.html_79497_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79498_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79498_ * {box-sizing:border-box;}
.table_79498_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79498_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79500_ {overflow:hidden;}
.html_79500_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79501_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79501_ * {box-sizing:border-box;}
.table_79501_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79501_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_79502_ {overflow:hidden;}
.html_79502_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79503_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79503_ * {box-sizing:border-box;}
.table_79503_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_79503_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 